#templateMv{
	width: 100%;
	margin-bottom: 50px;
}

#templateMv .mvWrap{
	text-align: center;
	margin-bottom: 40px;
	--bg-color: #fff;
	background: var(--bg-color);
}

#templateMv .mvWrap.green{
	--bg-color: #74B70B;
}

#templateMv .templateAboutTxt{
	font-size: 20px;
	font-weight: 700;
	line-height: 42px;
	text-align: center;
	max-width: 1040px;
	margin: 0 auto;
	padding: 0 20px;
}

#templateNav{
	width: 100%;
	padding: 0 20px;
	margin-bottom: 50px;
}

#templateNav .navList{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
	gap:15px;
}

#templateNav .navList a{
	background: #0055AF;
	padding: 15px 10px;
	color: #fff;
	text-align: center;
	border-radius: 10px;
	font-size: 20px;
	font-weight: 700;
	text-decoration: none;
	transition: .3s;
}

#templateNav2{
	width: 100%;
	padding: 0 20px;
	margin-bottom: 50px;
}

#templateNav2 .navList{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
}

#templateNav2 .navList a{
	padding: 15px 10px;
	color: #0055AF;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	transition: .3s;
	text-decoration: none;
	position: relative;
}

#templateNav2 .navList a::before{
	content: "";
	width: 1px;
	height: 30px;
	background: #0055AF;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#templateNav2 .navList a:last-child::after{
	content: "";
	width: 1px;
	height: 30px;
	background: #0055AF;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#contentBody{
	width: 100%;
	padding: 0 20px;
}

#contentBody .bodyWrap{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: flex;
	flex-direction: column;
	gap:40px;
}

h2{
	font-size: 40px;
	font-weight: 700;
	--txt-color: #0055AF;
	color: var(--txt-color);
}

.green { --txt-color: #74B70B; }

h3{
	font-size: 24px;
	font-weight: 500;
	color: #fff;
	--bg-color: #0055AF;
	background: var(--bg-color);
	border-radius: 5px;
	padding: 12px 25px;
}

.green { --bg-color: #74B70B; }

h4{
	font-size: 24px;
	font-weight: 700;
	--txt-color: #0055AF;
	color:var(--txt-color);
	line-height: 110%;
}

h5{
	font-size: 16px;
	letter-spacing: 0.1em;
	font-weight: 700;
	background-color: #f5f5f5;
	height: 38px;
	display: flex;
	align-items: center;
	--border-color: #0055AF;
	border-left: solid 5px var(--border-color);
	padding-left: 19px;
}

.green { --border-color: #74B70B; }


p{
	font-size: 16px;
	font-weight: 500;
	letter-spacing: 0.08em;
	text-align: justify;
	line-height: 160%;
}

a.txtLink{
	color: #0096e1;
	text-decoration: underline;
}

.moreBtn{
	color: #fff;
	--bg-color: #0055AF;
	--border-color: #0055AF;
	border-color: var(--border-color);
	background: var(--bg-color);
	text-decoration: none;
}

.moreBtn.green { 
	--bg-color: #74B70B; 
	--border-color: #74B70B;
}


.moreBtn span{
	background: #fff;
}

.moreBtn.left{
	margin-left: 0;
}

.moreBtn.right{
	margin-right: 0;
}

dl{
	display: grid;
  grid-template-columns: 140px 1fr;
	--border-color: #B9B9B9;
	border-top: 1px solid var(--border-color);
}

dl dt{
	grid-column: 1;
	padding: 25px 12px;
	--border-color: #B9B9B9;
	border-bottom: 1px solid var(--border-color);
	font-size: 16px;
	font-weight: 700;
	--txt-color: #0055AF;
	color: var(--txt-color);
}

dl dd{
	grid-column: 2;
	padding: 25px 12px;
	--border-color: #B9B9B9;
	border-bottom: 1px solid var(--border-color);
	font-size: 16px;
	font-weight: 500;
}

dl.green{
	--border-color: #74B70B;
}

dl.green dt{
	--border-color: #74B70B;
	--txt-color: #74B70B;
}

dl.green dd{
	--border-color: #74B70B;
}

iframe{
	width: 100%;
	height: auto;
  aspect-ratio: 16 / 9;
  border: 0;
}

.imgBox{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(290px, 1fr));
  gap: 10px;
}

.iframeBox{
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(300px, 1fr));
  gap: 10px;
}

#templateNav .spNav{
	display: none;
}

#templateNav3 .spNav{
	display: none;
}

@media ( max-width : 840px ) {
#templateMv{
	margin-bottom: calc(100vw * 30 / 390);
}

#templateMv .mvWrap{
	margin-bottom: calc(100vw * 30 / 390);
}

#templateMv .templateAboutTxt{
	font-size: calc(100vw * 16 / 390);
	line-height: 160%;
	text-align: justify;
	padding: 0 calc(100vw * 20 / 390);
}

#templateNav{
	padding: 0 calc(100vw * 20 / 390);
	margin-bottom: calc(100vw * 30 / 390);
}

#templateNav .navList{
	display: none;
}

#templateNav .spNav{
	display: block;
	ppearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	border-radius: 10px;
	background: #0055AF;
	border: solid 1px #0055AF;
	position: relative;
    font-size: calc(100vw * 18 / 390);
    font-weight: 700;
    color: #fff;
    width: calc(100vw * 350 / 390);
	height: calc(100vw * 67 / 390);
	padding: 0 calc(100vw * 20 / 390);
    background-image: url("../assets/img/common/arrow4.svg");
    background-repeat: no-repeat;
    background-position: right calc(100vw * 20 / 390) center;
    background-size: calc(100vw * 18 / 390) calc(100vw * 10 / 390);
}

#templateNav2{
	padding: 0 calc(100vw * 20 / 390);
	margin-bottom: calc(100vw * 30 / 390);
}

#templateNav2 .navList{
	grid-template-columns: 1fr 1fr;
}

#templateNav2 .navList a{
	padding: calc(100vw * 15 / 390) calc(100vw * 10 / 390);
	font-size: calc(100vw * 18 / 390);
}

#templateNav2 .navList a::before{
	height: calc(100vw * 30 / 390);
}

#templateNav2 .navList a:last-child::after{
	content: none;
}

#templateNav2 .navList a:nth-child(even)::after{
	content: "";
	width: 1px;
	height: calc(100vw * 30 / 390);
	background: #0055AF;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#contentBody{
	padding: 0 calc(100vw * 20 / 390);
}

#contentBody .bodyWrap{
	gap:calc(100vw * 30 / 390);
}

h2{
	font-size: calc(100vw * 40 / 390);
	line-height: 120%;
}

h3{
	font-size: calc(100vw * 24 / 390);
	padding: calc(100vw * 12 / 390) calc(100vw * 25 / 390);
}

h4{
	font-size: calc(100vw * 24 / 390);
}

h5{
	font-size: calc(100vw * 14 / 390);
	height: calc(100vw * 30 / 390);
	padding-left: calc(100vw * 12 / 390);
}

p{
	font-size: calc(100vw * 14 / 390);
	text-align: justify;
	line-height: 180%;
}

dl{
  grid-template-columns: 1fr;
	border-top: none;
}

dl dt{
	padding: 0;
	border-bottom: none;
	font-size: calc(100vw * 18 / 390);
	padding-top: calc(100vw * 15 / 390);
	margin-bottom: calc(100vw * 10 / 390);
}

dl dd{
	grid-column: 1;
	padding: 0;
	font-size: calc(100vw * 14 / 390);
	line-height: 180%;
	text-align: justify;
	padding-bottom: calc(100vw * 15 / 390);
}

.imgBox{
  gap: calc(100vw * 10 / 390);
}

.iframeBox{
  gap: calc(100vw * 10 / 390);
}
}



#templateNav3{
	width: 100%;
	padding: 0 20px;
	--bg-color: #fff;
	background: var(--bg-color);
}

#templateNav3.green{
	--bg-color:#74B70B;
}

#templateNav3 .navList{
	width: 100%;
	max-width: 1000px;
	margin: 0 auto;
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(160px, 1fr));
}

#templateNav3 .navList a{
	padding: 15px 10px;
	color: #fff;
	text-align: center;
	font-size: 20px;
	font-weight: 700;
	transition: .3s;
	text-decoration: none;
	position: relative;
}

#templateNav3 .navList a::before{
	content: "";
	width: 1px;
	height: 100%;
	background: #fff;
	position: absolute;
	left: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#templateNav3 .navList a:last-child::after{
	content: "";
	width: 1px;
	height: 100%;
	background: #fff;
	position: absolute;
	right: 0;
	top: 0;
	bottom: 0;
	margin: auto;
}

#contentBody.bg {
  padding: 100px 20px 300px;
	background: rgba(116,181,11,.1);
}

#contentBody.bg .bodyWrap {
	background: #fff;
	border-radius: 30px;
	padding: 50px;
}

@media ( max-width : 840px ) {
#templateNav3{
	padding: 0 calc(100vw * 20 / 390);
	margin-bottom: calc(100vw * 30 / 390);
	background: none;
}

#templateNav3 .navList{
	display: none;
}

#templateNav3 .spNav{
	display: block;
	ppearance: none;
    -webkit-appearance: none;
    -moz-appearance: none;
	border-radius: 10px;
	background: #74b70b;
	border: solid 1px #74b70b;
	position: relative;
    font-size: calc(100vw * 18 / 390);
    font-weight: 700;
    color: #fff;
    width: calc(100vw * 350 / 390);
	height: calc(100vw * 67 / 390);
	padding: 0 calc(100vw * 20 / 390);
    background-image: url("../assets/img/common/arrow4.svg");
    background-repeat: no-repeat;
    background-position: right calc(100vw * 20 / 390) center;
    background-size: calc(100vw * 18 / 390) calc(100vw * 10 / 390);
}

#contentBody.bg {
  padding: calc(100vw * 30 / 390) calc(100vw * 10 / 390) calc(100vw * 100 / 390);
}

#contentBody.bg .bodyWrap {
	padding: calc(100vw * 50 / 390) calc(100vw * 20 / 390);
}

.imgBox.scroll{
  display: flex;
    gap: calc(100vw * 15 / 390);
    overflow-x: auto;
    scroll-snap-type: x mandatory;
	-webkit-overflow-scrolling: touch;
}

.imgBox.scroll img{
  flex: 0 0 100%;
    scroll-snap-align: start;
	width:100%;
  height:auto;
}

.imgPager{
  display:flex;
  justify-content:center;
  gap:calc(100vw * 8 / 390);
	margin-top: calc(100vw * -20 / 390);
}

.imgPager span{
  width:calc(100vw * 10 / 390);
  height:calc(100vw * 10 / 390);
  border-radius:50%;
  background:#ccc;
}

.imgPager span.active{
  background:#0055AF;
}

.imgPager.green span.active{
  background:#74b70b;
}
}

@media ( min-width : 840px ) {
#templateNav .navList a:hover{
  background: #0096e1;
}
#templateNav2 .navList a:hover{
  background: #0096e1;
	color: #fff;
}
#templateNav3 .navList a:hover{
  background: #5B8618;
	
}

a.txtLink:hover{
	color: #0055AF;
	text-decoration: underline;
}

.moreBtn:hover{
	color: #0055AF;
	background: #fff;
	text-decoration: none;
}

.moreBtn:hover span{
	background: #0055AF;
}

.moreBtn.green:hover{
	background: #5B8618;
	color: #fff;
}

.moreBtn.green:hover span{
	background: #fff;
}
}






